





/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
.fixed {position:fixed; width:100%}
.reveal-modal-bg {position:fixed; height:100%; width:100%; background:url(../img/opinion/bg_black.png) repeat; z-index:100; display:none; top:0; left:0; filter:expression(fixPNG(this))}
.reveal-modal {visibility:hidden; top:100px; left:50%; margin-left:-360px; width:720px; position:absolute; z-index:131; padding:0; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; -moz-box-shadow:0 0 10px rgba(0,0,0,.4); -webkit-box-shadow:0 0 10px rgba(0,0,0,.4); -box-shadow:0 0 10px rgba(0,0,0,.4); border:1px solid white; background:url(../img/opinion/bg_green.png) repeat}
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
img {border:0}
	
.reveal-modal .close-reveal-modal {font-size:22px; position:absolute; right:11px; color:#fff; text-shadow:0 -1px 1px rbga(0,0,0,.6); font-weight:bold; cursor:pointer; float:right}
.opinion a {color:#555; text-decoration:underline}
.opinion a:hover {text-decoration:none}
.opinion h1 {color:#333; margin:0; padding:8px; font-size:11px; font-weight:700; font-family:Verdana, Geneva, sans-serif; letter-spacing:1px}
.opinion .menu_top {width:100%; height:40px; background:url(../img/opinion/bg_menu.png) repeat-x}
.opinion .menu_top p {color:#555; font-family:Verdana, Geneva, sans-serif; font-size:11px; margin:13px 30px; float:left}
.opinion .menu_top img {margin-top:8px; float:left}
.opinion .text {margin:20px 20px 30px 30px; height:280px; overflow:auto}
.opinion .text .opinion_block {margin-top:20px; clear:both; min-height:45px}
.opinion .text .opinion_block a {text-decoration:none; color:#D9D851}
.opinion .text .opinion_block .img_type {margin:11px 20px auto auto; float:left}
.opinion .text .opinion_block .voice {float:left; border:1px solid #333; text-align:center; font-size:22px; font-weight:700; color:#D9D851; font-family:'Times New Roman', Times, serif; min-height:45px}
.opinion .text .opinion_block .voice_visit {float:left; border:1px solid #999; text-align:center; font-size:22px; font-weight:700; color:#D9D851; font-family:'Times New Roman', Times, serif; min-height:45px}
.opinion .text .opinion_block .voice input {font-size:8px; color:#ccc; cursor:pointer; background:#333; width:70px}
.opinion .text .opinion_block .voice_visit input {font-size:8px; cursor:pointer; width:70px; color:#333}
.opinion .text .opinion_block .opinion_text {color:#ccc; font-size:18px; font-weight:700; margin-left:130px; font-family:'Times New Roman', Times, serif}
.opinion .number_error {position:absolute; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; color:#333; width:450px; background-color:#ccc; padding:4px 15px 4px 15px; margin-left:20px; behavior:url(../css/PIE.htc)}
.opinion .text .form_addopinion input,select {font-size:12px; color:#333}
.opinion .text p {color:#ccc}
.opinion .bottom {height:40px; background:url(../img/opinion/bg_menu.png) repeat-x; text-align:center; padding-top:9px}
.opinion .bottom .opinion_button {font-size:12px; color:#333; cursor:pointer}
.opinion .copyright {height:20px; text-align:right; font-size:10px; font-family:Verdana, Geneva, sans-serif; padding-right:20px; color:#333}
.opinion .copyright a {color:#333}
	/*
		
	NOTES
	
	Close button entity is &#215;
	
	Example markup
	
	<div id="myModal" class="reveal-modal">
		<h2>Awesome. I have it.</h2>
		<p class="lead">Your couch.  I it's mine.</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ultrices aliquet placerat. Duis pulvinar orci et nisi euismod vitae tempus lorem consectetur. Duis at magna quis turpis mattis venenatis eget id diam. </p>
		<a class="close-reveal-modal">&#215;</a>
	</div>
	
	*/
